Support » Plugin: WordPress Instant Articles by allfacebook.de » Is the plugin compatible with php 7?

  • Resolved Paolo Ercolani

    (@boito50)


    Hello, i need to upgrade to php 7 and would like to know if the plugin is totally compatible.

    thanks a lot!
    Paolo

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is the plugin compatible with php 7?’ is closed to new replies.